Mailinglist Archive: opensuse (4219 mails)

< Previous Next >
Re: [opensuse] Error upgrading mesa in 10.1
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Sat, 2 Dec 2006 04:48:52 +0100 (CET)
  • Message-id: <Pine.LNX.4.64.0612020442260.21925@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


The Saturday 2006-12-02 at 04:32 +0100, I wrote:

I have further info.

> Every time I fire up yast, it says it is going to update "Mesa". It
> appears to do so, but it doesn't. It says I have 6.4.2-19.7 and it is
> going to update it to 6.4.2-19.12, but it fails somewhere.


I have downloaded manually "Mesa-6.4.2-19.12.i586.rpm". I can't install it
manually:

nimrodel:~ # rpm --verbose --install /home/cer/download/updates/10.1/YOU/Mesa-6.4.2-19.12.i586.rpm
Preparing packages for installation...
Segmentation fault

nimrodel:~ # rpm --verbose --upgrade /home/cer/download/updates/10.1/YOU/Mesa-6.4.2-19.12.i586.rpm
Preparing packages for installation...
Segmentation fault

nimrodel:~ # rpm --verbose --checksig
/home/cer/download/updates/10.1/YOU/Mesa-6.4.2-19.12.i586.rpm
/home/cer/download/updates/10.1/YOU/Mesa-6.4.2-19.12.i586.rpm:
Header SHA1 digest: OK (d1eadd125e0e7ee61a45bc7f57ca5039819ddece)
MD5 digest: OK (fb27c05e81c827c8919022389d900b3a)
V3 DSA signature: OK, key ID 9c800aca



Other files update fine: you has just updated "kdegraphics3" to 3.5.1 23.9


- --
Cheers,
Carlos E. R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iD8DBQFFcPemtTMYHG2NR9URAoLWAJ9MkqGQUPUK7Btgp/7JRQ+YLYTKeACeIfnp
4f3FN9xDmG/ricnEspurKIY=
=C7DU
-----END PGP SIGNATURE-----

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References